Subject: bug#9213: closed (Re: bug#9213: aclocal7.test of automake 1.8.3 fails on s390/s390x)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 16 Aug 2011 13:35:02 +0000

Your bug report

#9213: aclocal7.test of automake 1.8.3 fails on s390/s390x

which was filed against the automake package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
9213: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9213
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#9213: aclocal7.test of automake 1.8.3 fails on s390/s390x
From: Stefano Lattarini <[email-masked]>
To: Philipp Thomas <[email-masked]>
Cc: [email-masked]
Date: Tue, 16 Aug 2011 15:31:52 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Monday 15 August 2011, Philipp Thomas wrote:
> * Stefano Lattarini ([email-masked]) [20110808 23:53]:
> 
> > May I ask you whether you've managed to solve your problem?  If yes, I
> > could close this bug report then.
> 
> Sorry for answering so late. It disappeared without me doing anything. So
> yes, you may close this bug report.
> 
> Philipp
> 
Thanks for letting me know.  I'm closing the report.

Regards,
  Stefano

Subject: aclocal7.test of automake 1.8.3 fails on s390/s390x
From: Philipp Thomas <[email-masked]>
To: [email-masked]
Date: Mon, 1 Aug 2011 11:52:46 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

When building automake on s390 I get the following failure when running the
testsuite. Is there possibly a more detailed log that would help pinpoint
the exact failure?

=== Running test ./aclocal7.test
/usr/src/packages/BUILD/automake-1.8.3/tests/testSubDir
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
FAIL: aclocal7.test